vendredi 26 février 2010

xz-utils lzma-utils blocks package

Problem

Durant la mise à jour, j'ai obtenu le problème suivant :

[blocks B     ] app-arch/lzma-utils ("app-arch/lzma-utils" is blocking app-arch/xz-utils-4.999.9_beta)
[blocks B     ] app-arch/xz-utils ("app-arch/xz-utils" is blocking app-arch/lzma-utils-4.32.7)

Solution


J'ai lu sur le web que xz-utils remplace lzma-utils donc la seule chose à faire est :

emerge -C app-arch/lzma-utils
emerge -u world

PoweredByGento